EN JP CN

サポートされる Flex Net Publisher のバージョン

サポートされる Flex Net Publisher のバージョン
プラットフォーム サポートされる FlexNet Publisher のバージョン
AIX11.10.1.0
Linux2016 R2 SP2 (11.14.1.2)
Mac2016 R2 SP2 (11.14.1.2)

Mac の場合、バージョン 11.14.0.2 を実行するクライアントは、11.14.1.2 を実行する Klocwork 2017.3 サーバーに接続できません。回避策については、kwlef エラーでライセンスが無効であることが示されますを参照してください。

Solaris11.10.1.0
Windows2016 R2 SP2 (11.14.1.2)